
.owl-carousel .owl-wrapper::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
    transition: height 500ms ease-in-out 0s;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    -moz-user-select: none;
}
.grabbing {
    cursor: url("../images/grabbing.png") 8 8, move;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    backface-visibility: hidden;
    transform: translate3d(0px, 0px, 0px);
}
.carousel-2d {
    margin: 1rem 0rem;
    min-height: 13rem;
}
@media screen and (max-width: 40em) {
.owl {
    background: #44bb85 none repeat scroll 0 0;
}
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-slide {
    border-radius: 13px;
    overflow: hidden;
    position: relative;
}
@media screen and (max-width: 40em) {
.owl-slide {
    border-radius: 0;
}
}
.owl-content {
    bottom: 0.4rem;
    display: block;
    position: absolute;
    width: 100%;
}
@media screen and (max-width: 40em) {
.owl-content {
    position: relative;
}
}
.owl-detail {
    background: rgba(0, 0, 0, 0) url("../images/owl-detail-bg.png") repeat scroll 0 0;
    border-radius: 8px;
    display: block;
    margin: 0rem 0.4rem;
    padding: 1rem 1.5rem;
}
@media screen and (max-width: 40em) {
.owl-detail {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    border-radius: 0;
    margin: 0;
    padding: 1rem;
}
}
.owl-detail .tile-favschallenge {
    left: 1.8rem;
}
.owl-category {
    border: 0 none;
    color: #fff;
    font-size: 0.8rem;
    font-weight: normal;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.owl-title {
    color: #fff;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    text-shadow: 1px 1px 2px #000;
    text-transform: uppercase;
}
@media screen and (max-width: 40em) {
.owl-title {
    padding: 0rem 0rem 1.6rem;
}
}
.owl-desc {
    color: #fff;
    display: block;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.4;
    margin: 0;
    padding: 0rem 14rem 1.5rem 0rem;
    text-transform: none;
}
@media screen and (max-width: 40em) {
.owl-desc {
    display: none;
}
}
.owl-moredetails {
    border: 2px solid #fff;
    border-radius: 7px;
    box-shadow: 1px 1px 2px #000;
    color: #fff;
    font-size: 0.8rem;
    font-weight: normal;
    line-height: 1;
    margin: -0.9rem 0rem 0rem;
    padding: 0.3rem 0.9rem;
    position: absolute;
    right: 2rem;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
}
@media screen and (max-width: 40em) {
.owl-moredetails {
    display: none;
}
}
.owl-ngs-video {
    cursor: pointer;
    display: block;
    max-height: 28.5rem;
    overflow: hidden;
    position: relative;
}
.owl-ngs-video img {
    display: block;
    height: auto;
    width: 100%;
}
.owl-ngs-video::after {
    background: rgba(0, 0, 0, 0) url("../images/playIcon.png") no-repeat scroll 0 0 / 109px auto;
    content: "";
    height: 6.8rem;
    left: 50%;
    margin: -6rem 0rem 0rem -3.3rem;
    opacity: 0.4;
    position: absolute;
    top: 50%;
    width: 6.8rem;
}
@media screen and (max-width: 40em) {
.owl-ngs-video::after {
    background-size: 56px auto;
    height: 3.5rem;
    margin: -1.7rem 0rem 0rem -1.6rem;
    width: 3.5rem;
}
}
.owl-ngs-video:hover::after {
    opacity: 1;
}
@media screen and (max-width: 40em) {
.owl-ngs-video {
    max-height: 13rem;
}
}
.owl-buttons {
    margin: -3.8rem 0rem 0rem;
    position: absolute;
    top: 50%;
    width: 100%;
}
@media screen and (max-width: 40em) {
.owl-buttons {
    display: none;
}
}
.owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-bg.png") no-repeat scroll -17px -113px;
    border-radius: 50%;
    box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.4);
    display: inline-block;
    height: 4.3rem;
    left: 1.5%;
    position: absolute;
    text-indent: -9999em;
    width: 4.3rem;
}
.owl-prev:hover {
    background-position: -17px -14px;
}
.owl-next {
    background: rgba(0, 0, 0, 0) url("../images/prevnext-bg.png") no-repeat scroll -111px -113px;
    border-radius: 50%;
    box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.4);
    display: inline-block;
    height: 4.3rem;
    position: absolute;
    right: 1.5%;
    text-indent: -9999em;
    width: 4.3rem;
}
.owl-next:hover {
    background-position: -111px -14px;
}
.owl-controls {
    margin-top: 10px;
    text-align: center;
}
@media screen and (max-width: 40em) {
.owl-controls {
    background: #44bb85 none repeat scroll 0 0;
    border-top: 1px solid #fff;
    margin: 0 !important;
    padding: 5px 0 0;
}
}
.owl .owl-page {
    display: inline-block;
}
.owl .owl-page span {
    border-radius: 50%;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: block;
    height: 1.2rem;
    margin: 0.3rem 0.24rem;
    width: 1.2rem;
}
@media screen and (max-width: 40em) {
.owl .owl-page span {
    background: #fff none repeat scroll 0 0;
}
}
.owl .owl-page.active span, .owl .owl-page:hover span {
    background: #f76907 none repeat scroll 0 0;
}
.owl-item.loading {
    display: none;
}
.owl .tile-favsminigame {
    bottom: 0.6rem;
}
